<template>
  <v-app>
    <v-app-bar app color="primary" dark>
      <div class="d-flex" style="align-items: center">
        <v-img
          src="https://media-exp1.licdn.com/dms/image/C560BAQFh8FpigfnSQw/company-logo_200_200/0/1629112348633?e=2147483647&v=beta&t=iPK8wruQ9GiSxAnQaaPpjDnc9DgYugbhatMZCkvZ_5c"
          width="40px"
          height="40px"
          contain
        />
        <span class="pl-2">Tessereum Technical Assessment</span>
      </div>
    </v-app-bar>

    <v-main>
      <v-sheet class="pa-12">
          <router-view />
      </v-sheet>
    </v-main>
  </v-app>
</template>

<script>
export default {
  name: "App",

  data: () => ({
    //
  }),
};
</script>
